/* Compensation stylesheet for IE6 */
header ul li {
	display: inline;
}

div#nav-wrapper nav ul li {
	display: inline;
	padding: 22px 0 8px 0;
}

div#nav-wrapper nav ul li a {
	padding: 0 18px 4px 13px;
}

div#nav-wrapper nav ul li.current_page_item a {
	padding: 0 16px 4px 16px;
}

div#nav-wrapper nav ul li.current-page-ancestor a {
	padding: 0 16px 4px 16px;
}

div#carousel-wrapper div#carousel-bottom {
	margin: 0 0 0 -50%;
}

div#carousel-wrapper div#map-bottom {
	margin: 47px 0 0 -50%;
}

div#title-wrapper h1 {
	padding: 38px 0 12px 0;
}

div#contact section form input#contact-submit {
	margin: 0 0 0 128px;
}

div#blog-content nav form input {
	padding: 8px 0 0 38px;
}